Soporte y Mantenimiento FUAM 2026-2027 - Errores #4914

Actualizar version PHP a la version 8.3 o similar en la web
02/18/2026 12:09 PM - Jose Antonio Martin Bravo

Status: En curso Start date: 02/18/2026
Priority: Normal Due date:

Assignee: Jose Antonio Espinosa Villanueva % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Actualizar version PHP a la version 8.3 o similar en la web

History

#1 - 02/18/2026 12:28 PM - Jose Antonio Espinosa Villanueva

- Assignee changed from Daniel Garcia to Jose Antonio Espinosa Villanueva

#2 - 02/18/2026 03:15 PM - Jose Antonio Espinosa Villanueva

He intentado cambiarlo a la 8.2 utilizando una imagen compatible, pero daba errores al iniciarse, probaré otras opciones a lo largo del dia

#3 - 02/19/2026 06:54 AM - Jose Antonio Espinosa Villanueva

Errores con la 8.2 (plugin de traduccion parece)

[Thu Feb 19 06:53:53.176999 2026] [php:error] [pid 13:tid 13] [client 172.23.0.1:48200] PHP Fatal error: Unca
ught TypeError: WP_Translation_Controller::set_locale(): Argument #1 ($locale) must be of type string, null gi
ven, called in /var/www/Website/wp-includes/110n.php on line 804 and defined in /var/www/Website/wp-includes/1l
10n/class-wp-translation-controller.php:87\nStack trace:\n#0 /var/www/Website/wp-includes/110n.php(804): WP_Tr
anslation_Controller->set_locale (NULL) \n#l /var/www/Website/wp-includes/110n.php (960): load_textdomain('defaul
t', '/var/www/Websit...', NULL)\n#2 /var/www/Website/wp-includes/class-wp-fatal-error-handler.php(49): load_de

fault_textdomain () \n#3 [internal function]: WP_Fatal_ Error_Handler->handle()\n#4 {main}\n thrown in /var/www/
Website/wp-includes/110n/class-wp-translation-controller.php on line 87

#4 - 02/19/2026 06:55 AM - Jose Antonio Espinosa Villanueva
- Status changed from Nueva to En curso

- % Done changed from 0 to 50

Parece que el plugin usado para las traducciones no es compatible con una versiéon 8 de php por lo que habra que decidir qué se hace con este
plugin (al menos) antes de poder actualizar la versién de php.

Dejo la version 7.4 mientras

03/09/2026 1/1



http://www.tcpdf.org

